/
Get a verification reques...
Retrieve a specific driver verification request by UUID.
Security
OAuth2
- Mock serverhttps://developer.truckertools.com/_mock/apis/proactivedriververification/proactive-driver-verification/v1/requests/{uuid}
- Production Serverhttps://loadtracking.truckertools.com/proactive-driver-verification/v1/requests/{uuid}
curl -i -X GET \
'https://developer.truckertools.com/_mock/apis/proactivedriververification/proactive-driver-verification/v1/requests/{uuid}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": { "uuid": "550e8400-e29b-41d4-a716-446655440000", "loadNumber": "LOAD-12345", "driverPhoneNumber": "+15551234567", "address": { … }, "lat": 41.8781, "lon": -87.6298, "dispatcherEmail": "dispatcher@example.com", "alerts": { … }, "createdAt": "2026-06-01T14:30:00Z", "updatedAt": "2026-06-01T15:45:00Z", "response": { … }, "documents": [ … ] } }